<template>
  <div id="tab">
    <h2>Tab</h2>
    <br-tab label="Abas de Navegação Simples" density="small">
      <br-tab-item id="panel-1" title="Sobre" icon="image">
        <p>Sobre</p>
      </br-tab-item>
      <br-tab-item id="panel-2" title="Todos" icon="image">
        <p>Todos</p>
      </br-tab-item>
      <br-tab-item id="panel-3" title="Notícias">
        <p>Notícias</p>
      </br-tab-item>
      <br-tab-item id="panel-4" title="Serviços">
        <p>Serviços</p>
      </br-tab-item>
      <br-tab-item id="panel-5" title="Aplicativos">
        <p>Aplicativos</p>
      </br-tab-item>
      <br-tab-item id="panel-6" title="Mídias">
        <p>Mídias</p>
      </br-tab-item>
    </br-tab>
    <h2>Tab com fundo escuro</h2>
    <div>
      <br-tab label="Abas de Navegação Simples" density="small" inverted>
        <br-tab-item id="panel-1" title="Sobre" icon="image">
          <p>Sobre</p>
        </br-tab-item>
        <br-tab-item id="panel-2" title="Todos" icon="image">
          <p>Todos</p>
        </br-tab-item>
        <br-tab-item id="panel-3" title="Notícias">
          <p>Notícias</p>
        </br-tab-item>
        <br-tab-item id="panel-4" title="Serviços">
          <p>Serviços</p>
        </br-tab-item>
        <br-tab-item id="panel-5" title="Aplicativos">
          <p>Aplicativos</p>
        </br-tab-item>
        <br-tab-item id="panel-6" title="Mídias">
          <p>Mídias</p>
        </br-tab-item>
      </br-tab>
    </div>
    <h2>Tab com contadores</h2>
    <br-tab label="Abas de Navegação Simples" density="small" counter>
      <br-tab-item id="panel-1" title="Sobre" icon="image" results="120">
        <p>Sobre</p>
      </br-tab-item>
      <br-tab-item id="panel-2" title="Todos" results="124">
        <p>Todos</p>
      </br-tab-item>
      <br-tab-item id="panel-3" title="Notícias" results="74">
        <p>Notícias</p>
      </br-tab-item>
      <br-tab-item id="panel-4" title="Serviços" results="16">
        <p>Serviços</p>
      </br-tab-item>
      <br-tab-item id="panel-5" title="Aplicativos" results="12">
        <p>Aplicativos</p>
      </br-tab-item>
    </br-tab>
  </div>
</template>
